﻿/* FlexSlider Necessary Styles
*********************************/
.flexslider {
margin: 0!important; 
padding: 0; position: relative;
background: #fff;
border: 0;
position: relative;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
zoom: 1;
} 

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}


/* FlexSlider Default Theme
*********************************/
/*.flexslider {background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}*/
.flexslider {zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; margin:0px;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a
{
    width: 52px;
    height: 52px;
    margin: -13px 0 0;
    display: none;
    background: url('../images/bg_direction_nav.png') no-repeat;
    position: absolute;
    top: 50%;
    cursor: pointer;
    
}
.flex-direction-nav li .next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li .prev {left: -20px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}


/* Control Nav */
 .flex-control-nav {width: 100%; position: absolute; bottom: 0px;  text-align:right; }
 .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
 .flex-control-nav li:first-child {margin: 0;}
 .flex-control-nav li a
{
    width: 13px;
    height: 13px;
    display: block;
    /*background: url('../images/bg_control_nav2.png') no-repeat;*/
    cursor: pointer;
    text-indent: -999em;
    font-size:0px;
    background-position: 0 -13px;
}

/*.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }*/


.flex-control-paging li a:hover {
	background: url('../images/bg_control_nav2.png') no-repeat;
	background-position: 0 -13px;
}
.flex-control-paging li a.flex-active {
	background: url('../images/bg_control_nav2.png') no-repeat;
	background-position: 0 -26px; cursor: default;
}

.slides li,.flex-control-nav li,.flex-direction-nav li 
{
    list-style-image:none;
}

.flex-viewport
{
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}

.flexslider .slides img, .flex-active-slide img, .flex-active-slide
{
    width:auto;
    max-width:100%;
}
